## sparky6-theme 0.1.0

=== debian/changelog ===
sparky6-theme (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 16 May 2019 20:04:32 +0200
