=== debian/control ===
Source: sparky6-theme
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: sparky6-theme
Architecture: all
Depends: gtk2-engines-murrine, gtk2-engines-pixbuf
Description: Sparky6 Theme
  SparkyLinux 6 theme based on Plano
